
/*Contact Form Began*/
.formResponsive { margin: 20px 0 20px; }

.formResponsive p span {
  font-size: 14px;
  color: #fff;
  font-family: Roboto Condensed, sans-serif;
  font-weight: 300;
}

.formResponsive .formHorizontal .formControlLabel { display: none; }

.formResponsive .formHorizontal .formControls .formBody br { display: none; }

.formResponsive .formHorizontal .formControls { margin-left: 0; }

.formResponsive .formHorizontal p.formDescription { margin-top: 0; }

.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 11px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.formResponsive input[type="text"] {
  width: 100%;
  height: 47px;
  box-sizing: border-box;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-ms-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-o-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #4c4c4c;
  padding: 10px;
  margin-bottom: 0px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.formResponsive textarea {
  width: 100%;
  height: 147px;
  box-sizing: border-box;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-ms-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-o-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #4c4c4c;
  padding: 10px;
  margin-bottom: 0px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.rsform-block.rsform-block-submit {
  text-align: center;
  margin-bottom: 0px !important;
}

.rsform-block-submit .rsform-submit-button {
  width: 100% !important;
  height: 50px !important;
  box-sizing: border-box;
  text-align: center !important;
  box-shadow: none;
  border-radius: 2px !important;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
  font-size: 24px !important;
  line-height: 50px !important;
  padding: 0px !important;
  border: 1px solid #01244d !important;
  background: #01326b !important;
  color: #ffffff !important;
  transition: all 0.2s linear !important;
}

.rsform-block-submit .rsform-submit-button:hover { background: #011843 !important; }

.formResponsive input[type="text"]:focus { font-weight: bold; }
::-webkit-input-placeholder {
color:#4c4c4c !important;
}
::-moz-placeholder {
color:#4c4c4c !important;
}
:-moz-placeholder {
color:#4c4c4c !important;
}
:-ms-input-placeholder {
color:#4c4c4c !important;
}
:-o-input-placeholder {
color:#4c4c4c !important;
}
input:-moz-placeholder {
color:#4c4c4c !important;
}

/*Contact Form Began*/


/*Map Began*/
.contact-map {
  margin: 20px 0;
  width: 100% !important;
}

@media (max-width:767px) {

.contact-map { max-height: 400px !important; }
}

@media (max-width:420px) {

.contact-map { max-height: 220px !important; }
}

/*Map End*/


#sp-right .sp-module h3.sp-module-title, #sp-left .sp-module h3.sp-module-title { font-size: 24px; }

.sp-module.highlight1 {
  background: #d2dde2;
  color: #000;
  padding: 20px;
}

.sp-module.highlight1 h3.sp-module-title {
  background: #81959E;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.highlight2 {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.highlight2 h3.sp-module-title {
  background: #758890;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.dark {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.dark h3.sp-module-title {
  background: #4c4f51;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.gray {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.gray h3.sp-module-title {
  background: #7c7d7e;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.outlined {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.outlined h3.sp-module-title {
  border-bottom: 1px solid #d2dde2;
  color: #000;
  padding: 0 0 10px;
}

.sp-module.red {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.red h3.sp-module-title {
  background: #C0392B;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.red-box {
  color: #fff;
  padding: 20px;
  background: #C0392B;
}

.sp-module.red-box h3.sp-module-title {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  padding: 15px 20px;
  border-bottom: 1px solid #aa3427;
}

.sp-module.blue {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.blue h3.sp-module-title {
  background: #3070A8;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.blue-box {
  color: #fff;
  padding: 20px;
  background: #3070A8;
}

.sp-module.blue-box h3.sp-module-title {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  padding: 15px 20px;
  border-bottom: 1px solid #2a608f;
}

.sp-module.green {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.green h3.sp-module-title {
  background: #27AE61;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.green-box {
  color: #fff;
  padding: 20px;
  background: #27AE61;
}

.sp-module.green-box h3.sp-module-title {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  padding: 15px 20px;
  border-bottom: 1px solid #2ba05d;
}

.sp-module.orange {
  color: #000;
  padding: 20px;
  border: 1px solid #d2dde2;
}

.sp-module.orange h3.sp-module-title {
  background-color: #E67716;
  margin-left: -21px;
  margin-right: -21px;
  margin-top: -21px;
  padding: 15px 20px;
  color: #fff;
}

.sp-module.orange-box {
  color: #fff;
  padding: 20px;
  background: #E67716;
}

.sp-module.orange-box h3.sp-module-title {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  padding: 15px 20px;
  border-bottom: 1px solid #c96712;
}

section#sp-event-count-down {
  background-color: #3070a8;
  color: #ffffff;
  margin-top: 0px;
  padding: 0px;
  font-family: "Myriad Web Pro";
}

section#sp-event-count-down h3.sp-module-title { text-align: center; }

#sp-our-valueable-speakers {
  color: #ffffff;
  text-align: center;
}

#sp-our-past-events-photo-gallery { text-align: center; }

#sp-what-other-s-say { color: #ffffff; }

section#sp-top-row1 {
  background-color: #3070a8;
  color: #ffffff;
  padding: 25px 0 40px;
  font-family: "Myriad Web Pro";
  text-align: center;
}

section#sp-top-row2 {
  background-color: #ffffff;
  color: #000000;
  padding: 25px 0 40px;
  font-family: "Myriad Web Pro";
  text-align: center;
}

section#sp-top-row3 {
  background-color: #3070a8;
  color: #ffffff;
  padding: 25px 0 40px;
  font-family: "Myriad Web Pro";
  text-align: center;
}

section#sp-above-columns {
  background-color: #ffffff;
  color: #000000;
  padding: 25px 0 40px;
  font-family: "Myriad Web Pro";
  text-align: center;
}

/* -- gfs módosítások -- */
#sp-top-bar .sp-module {
  display: block;
  margin: 0 0 0 0px;
}

.fullwidthbanner-container {
  width: 100%;
  position: relative;
  padding: 0;
  overflow: hidden;
  z-index: -1;
}

.sp-module.right { text-align: right; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: rgb(51, 51, 51);
  background-color: rgb(255, 255, 255);
}

.nspArt h4.nspHeader a {
  text-decoration: none;
  color: rgb(255,255,255);
  font-size: 20px;
}

.mod-languages ul.lang-inline {
  margin-top: 5px !important;
  padding: 0;
}

.mod-languages ul.lang-inline li {
  border: none;
  display: inline-block;
  margin: 0 10px 0 0 !important;
}

.mod-languages img { height: 17px; }

#sp-footer ul.social-icons >li {
  display: inline-block;
  margin: 5px 7px;
  font-size: 20px;
}

.itemid-654 #sp-main-body, .itemid-655 #sp-main-body { padding: 0 !important; }
 
@media (max-width: 1640px) {
     #sp-event-count-down .event_countdown_wrapper {
     margin-top: -500px;
    }
}

@media (max-width: 1330px) {
     #sp-event-count-down .event_countdown_wrapper {
     margin-top: -465px;
    }
}

@media (max-width: 1220px) {
     #sp-event-count-down .event_countdown_wrapper {
     margin-top: 0px;
    }
}

@media (max-width: 767px) {

    .photo_gallery h3.sp-module-title {
      font-size: 20px;
      line-height: 32px;
    }
  
     #sp-event-count-down .event_countdown_wrapper {
     margin-top: 0px;
    }
  
     #sp-testimonial h3.sp-module-title {
     position: relative;
     font-size: 20px;
     line-height: 32px;
     margin-bottom: 30px;
     text-align: center;
    }
}
   
 @media (max-width: 420px) {
.our_speakers h3.sp-module-title {
 font-size: 20px;
 line-height: 36px;
}
   #sp-our-sponsors-area h3.sp-module-title {
    font-size: 20px;
    line-height: 20px;
}
   .feature-area h3.sp-module-title {
    font-size: 20px;
    line-height: 20px;
}
}

 @media (max-width: 320px) {
.our_speakers h3.sp-module-title {
 font-size: 20px;
}
   #sp-our-sponsors-area h3.sp-module-title {
    font-size: 20px;
    line-height: 20px;
}
   .feature-area h3.sp-module-title {
    font-size: 20px;
    line-height: 20px;
}
}

#sp-top3 img {
  text-align: center;
  margin: 0 auto;
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 9;
    display: block;
    float: none;
  text-align: center;
}

.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 10px;
    line-height: 90px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgb(0, 0, 0);
}
